body {
    font-family: 'Noto Sans';
}

img {
    width: auto;
    height: 25rem;
}

.container > .row {
    margin-top: 2rem;
}

.homepage {
    text-align:center;
    margin: auto;
}

.menu-bar {
    margin-top: 8%;
    text-align:center;
}

.menu-bar a {
    font-size:1.5em;
    margin-left:3em;
}

.menu-bar a:first-of-type{
    margin-left:0;
}

.contact .row {
    margin-top: 1.5%;
}

.form-control:focus {
    border-color: #f1664a;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(241,102,74,.6);
}
